@media only all and (max-width: 779px) {
    body {
        font-size: 90%;
        -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }

    .frame-outer {
        width: 100%;
        font-size: 0.9rem;
    }

    .content {
        padding: 1rem 1rem 1.5rem;
    }

    .box-last {
        margin-right: 0;
    }

    .footer {
        padding: 1rem 1rem 0.5rem 9.5rem;
    }

    .hide_m {
        display: none;
    }

    .justifier {
        text-align: left;
    }
}

@media only all and (max-width: 500px) {
    h1 {
        font-size: 1.8rem;
    }
    .last{
        padding-bottom: 0;
    }
    .flexbox {
        display: block;
    }

    .box {
        width: 100%;
    }

    .content {
        padding: 0.5rem 1rem;
    }

    .title {
        margin-bottom: 2rem;
    }

.zweispaltig{
  column-count:1;
  column-gap:0;
}

    .footer {
        padding: 1rem;
        margin-bottom: 2rem;
    }

    .footer-img {
        position: static;
    }
}
@media only all and (max-width: 340px) {
    h1 {
        font-size: 1.6rem;
    }
}
.refnr {}

.apply {}
